# only the csv line is required, but title and description sure help
csv: sankey-data-berlin-binnenVerkehr-changers.csv
title: Berlin Modal Shift - both orgin AND end inside - only changers
description: This diagram displays the modal shift per trip. Only trips that originate and end inside of Berlin are regarded. Trips for which the mode did not change are not displayed. Note that "drt" stands for demand-responsive transit.
